| Package
| Class | Use | Tree | Deprecated | Index | Help

PREV CLASS NEXT CLASS FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD DETAIL: FIELD | CONSTR | METHOD

## Class OrOp

    java.lang.Object
      |
      +--Operator
            |
            +--LogOp
                  |
                  +--OrOp

public class OrOp
extends LogOp

Constructor Summary
`OrOp()`

Methods inherited from class LogOp
`build, codegen, if_codegen, loop_codegen, replace_index`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### OrOp

    public OrOp()

| Package
| Class | Use | Tree | Deprecated | Index | Help

PREV CLASS NEXT CLASS FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD DETAIL: FIELD | CONSTR | METHOD